.Ministries-Container {
  section {
    padding-bottom: 3rem;
  }
  .Banner {
    background-color: var(--background-2);
    h1,
    div {
      color: var(--text-light);
    }
  }

  .Section-Ministry-Container {
    display: flex;
    flex-direction: column;
    padding-bottom: 3rem;
    padding-top: 2rem;
    gap: 1rem;

    img {
      width: 100%;
      object-fit: contain;
    }

    h2 {
      color: var(--theme-blue);
    }
  }

  @media (min-width: 800px) {
    .Section-Ministry-Container {
      flex-direction: row;
      gap: 2rem;
      img {
        width: 50%;
      }
      &.Reverse {
        flex-direction: row-reverse;
      }
    }
  }
}
